.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.091000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.040000px;}
.ls2{letter-spacing:-0.283626px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.283626px;}
.ws1{word-spacing:3.040000px;}
._4{margin-left:-1107.803600px;}
._0{margin-left:-3.864000px;}
._2{margin-left:-2.409523px;}
._3{margin-left:-1.017984px;}
._1{width:25.144000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(17,15,13);}
.fc1{color:rgb(33,28,28);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:31.514000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:37.648800px;}
.fs7{font-size:42.416000px;}
.fs1{font-size:48.000000px;}
.fs8{font-size:55.200000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:100.000000px;}
.fs6{font-size:152.000000px;}
.y1e{bottom:20.307190px;}
.y1f{bottom:21.088235px;}
.y5{bottom:23.431373px;}
.y0{bottom:80.447712px;}
.yf{bottom:149.436078px;}
.y10{bottom:176.099105px;}
.y13{bottom:223.962214px;}
.y12{bottom:224.205900px;}
.y17{bottom:315.638552px;}
.y16{bottom:315.717907px;}
.y11{bottom:315.795699px;}
.y4{bottom:347.810139px;}
.ye{bottom:435.969897px;}
.yd{bottom:454.714995px;}
.yc{bottom:495.111307px;}
.yb{bottom:513.856405px;}
.ya{bottom:538.723183px;}
.y9{bottom:554.340974px;}
.y8{bottom:557.468281px;}
.y7{bottom:576.213379px;}
.y18{bottom:714.656863px;}
.y3{bottom:757.310865px;}
.y2{bottom:815.108250px;}
.y1{bottom:872.905636px;}
.y6{bottom:977.976753px;}
.y15{bottom:1040.828910px;}
.y1b{bottom:1053.181305px;}
.y1a{bottom:1067.949631px;}
.y1d{bottom:1070.364312px;}
.y1c{bottom:1085.132637px;}
.y14{bottom:1085.767940px;}
.y19{bottom:1133.137271px;}
.h7{height:25.600000px;}
.hc{height:28.078974px;}
.h6{height:33.545081px;}
.h9{height:37.792656px;}
.h3{height:42.768000px;}
.hb{height:44.160000px;}
.h5{height:49.896000px;}
.h4{height:64.152000px;}
.h2{height:80.000000px;}
.h8{height:121.600000px;}
.ha{height:445.196078px;}
.h1{height:1077.062092px;}
.hd{height:1184.065359px;}
.h0{height:1237.176471px;}
.w2{width:816.192810px;}
.w1{width:834.156863px;}
.w3{width:876.333333px;}
.w4{width:877.114379px;}
.w0{width:956.000000px;}
.x12{left:46.081699px;}
.x13{left:50.767974px;}
.x0{left:53.892157px;}
.x3{left:55.456592px;}
.x5{left:56.686114px;}
.x6{left:62.491314px;}
.xd{left:70.294118px;}
.xf{left:100.613064px;}
.xa{left:127.278435px;}
.x2{left:174.789448px;}
.x9{left:190.966467px;}
.xb{left:194.719861px;}
.x7{left:267.380078px;}
.xc{left:326.225471px;}
.x8{left:399.814196px;}
.x4{left:405.358059px;}
.x11{left:458.733944px;}
.x1{left:460.296036px;}
.xe{left:500.336034px;}
.x10{left:518.472541px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.594812pt;}
.ls2{letter-spacing:-0.242091pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.242091pt;}
.ws1{word-spacing:2.594812pt;}
._4{margin-left:-945.572947pt;}
._0{margin-left:-3.298142pt;}
._2{margin-left:-2.056664pt;}
._3{margin-left:-0.868907pt;}
._1{width:21.461824pt;}
.fs9{font-size:26.898979pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:32.135377pt;}
.fs7{font-size:36.204452pt;}
.fs1{font-size:40.970711pt;}
.fs8{font-size:47.116318pt;}
.fs3{font-size:47.799163pt;}
.fs2{font-size:61.456067pt;}
.fs0{font-size:85.355649pt;}
.fs6{font-size:129.740586pt;}
.y1e{bottom:17.333333pt;}
.y1f{bottom:18.000000pt;}
.y5{bottom:20.000000pt;}
.y0{bottom:68.666667pt;}
.yf{bottom:127.552133pt;}
.y10{bottom:150.310533pt;}
.y13{bottom:191.164400pt;}
.y12{bottom:191.372400pt;}
.y17{bottom:269.415333pt;}
.y16{bottom:269.483067pt;}
.y11{bottom:269.549467pt;}
.y4{bottom:296.875600pt;}
.ye{bottom:372.124933pt;}
.yd{bottom:388.124933pt;}
.yc{bottom:422.605467pt;}
.yb{bottom:438.605467pt;}
.ya{bottom:459.830667pt;}
.y9{bottom:473.161333pt;}
.y8{bottom:475.830667pt;}
.y7{bottom:491.830667pt;}
.y18{bottom:610.000000pt;}
.y3{bottom:646.407600pt;}
.y2{bottom:695.740933pt;}
.y1{bottom:745.074267pt;}
.y6{bottom:834.758400pt;}
.y15{bottom:888.406267pt;}
.y1b{bottom:898.949733pt;}
.y1a{bottom:911.555333pt;}
.y1d{bottom:913.616400pt;}
.y1c{bottom:926.222000pt;}
.y14{bottom:926.764267pt;}
.y19{bottom:967.196667pt;}
.h7{height:21.851046pt;}
.hc{height:23.966990pt;}
.h6{height:28.632621pt;}
.h9{height:32.258167pt;}
.h3{height:36.504904pt;}
.hb{height:37.693054pt;}
.h5{height:42.589054pt;}
.h4{height:54.757356pt;}
.h2{height:68.284519pt;}
.h8{height:103.792469pt;}
.ha{height:380.000000pt;}
.h1{height:919.333333pt;}
.hd{height:1010.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:696.666667pt;}
.w1{width:712.000000pt;}
.w3{width:748.000000pt;}
.w4{width:748.666667pt;}
.w0{width:816.000000pt;}
.x12{left:39.333333pt;}
.x13{left:43.333333pt;}
.x0{left:46.000000pt;}
.x3{left:47.335333pt;}
.x5{left:48.384800pt;}
.x6{left:53.339867pt;}
.xd{left:60.000000pt;}
.xf{left:85.878933pt;}
.xa{left:108.639333pt;}
.x2{left:149.192667pt;}
.x9{left:163.000667pt;}
.xb{left:166.204400pt;}
.x7{left:228.224000pt;}
.xc{left:278.451867pt;}
.x8{left:341.264000pt;}
.x4{left:345.996000pt;}
.x11{left:391.555333pt;}
.x1{left:392.888667pt;}
.xe{left:427.065067pt;}
.x10{left:442.545600pt;}
}
